Name: x11-driver-video-mach64
Version: 6.9.5
Release: %mkrel 2.1
Summary: X.org driver for ATI Mach64 
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-mach64-%{version}.tar.xz
# From Fedora:
Patch0:	    mach64-6.8.1-defaultdepth.patch

License: MIT

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-mach64 is the X.org driver for ATI Mach64.


%prep
%setup -q -n xf86-video-mach64-%{version}
%apply_patches

%build
autoreconf -ifs
%configure --disable-dri
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/mach64_drv.la
%{_libdir}/xorg/modules/drivers/mach64_drv.so


%changelog
* Sun Mar 26 2017 bb2 <bb2> - 6.9.5-2.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 6.9.5-2pclos2016
- rebuild new xorg

